Subject: Re: [dhcwg] dhc WG last call on draft-ietf-dhc-subnet-alloc-04

From: Richard Johnson <[email-masked]>
Date: Tue, 8 May 2007 11:02:49 -0700

So, what's the conclusion?  Where do we go from here?

(I had a comment from Fred Templin, which can be addressed with a new  
draft.)

/raj

On Mar 12, 2007, at 12:44 PM, Ralph Droms wrote:

> Due to a lack of response, Stig and I cannot assess dhc WG  
> consensus for
> advancing draft-ietf-dhc-subnet-alloc-04 to the IESG, and,  
> therefore, the
> I-D has not passed WG last call.
>
> We will review the status of the I-D and decide the next step.
>
> - Ralph
>
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg